



ls $PREFIX/share/sepp/ref/99_otu_taxonomy.txt
IF %ERRORLEVEL% NEQ 0 exit /B 1
ls $PREFIX/share/sepp/ref/gg_13_5_ssu_align_99_pfiltered.fasta
IF %ERRORLEVEL% NEQ 0 exit /B 1
ls $PREFIX/share/sepp/ref/RAxML_info-reference-gg-raxml-bl.info
IF %ERRORLEVEL% NEQ 0 exit /B 1
ls $PREFIX/share/sepp/ref/reference-gg-raxml-bl-rooted-relabelled.tre
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
